python-skype4py_1.0.35-2_all.deb


Advertisement

Description

python-skype4py - Skype API wrapper for Python

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Contrib amd64
Package name python-skype4py
Package version 1.0.35
Package release 2
Package architecture all
Package type deb
Installed size 572 B
Download size 91.84 KB
Official Mirror ftp.br.debian.org
Skype4Py is a high-level, platform independent Skype API wrapper for
Python with API similar to Skype4COM.  This package allows the
development of applications written in Python that can interface with
the popular voice-over-IP Skype program.

Alternatives

Package Version Architecture Repository
python-skype4py_1.0.35-2_all.deb 1.0.35 all Debian Contrib
python-skype4py - - -

Requires

Name Value
python-pkg-resources -
python:any << 2.8
python:any >= 2.7.5-5~

Download

Type URL
Binary Package python-skype4py_1.0.35-2_all.deb
Source Package skype4py

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-skype4py deb package:
    # sudo apt-get install python-skype4py

Files

Path
/usr/lib/python2.7/dist-packages/Skype4Py/__init__.py
/usr/lib/python2.7/dist-packages/Skype4Py/application.py
/usr/lib/python2.7/dist-packages/Skype4Py/call.py
/usr/lib/python2.7/dist-packages/Skype4Py/callchannel.py
/usr/lib/python2.7/dist-packages/Skype4Py/chat.py
/usr/lib/python2.7/dist-packages/Skype4Py/client.py
/usr/lib/python2.7/dist-packages/Skype4Py/conversion.py
/usr/lib/python2.7/dist-packages/Skype4Py/enums.py
/usr/lib/python2.7/dist-packages/Skype4Py/errors.py
/usr/lib/python2.7/dist-packages/Skype4Py/filetransfer.py
/usr/lib/python2.7/dist-packages/Skype4Py/profile.py
/usr/lib/python2.7/dist-packages/Skype4Py/settings.py
/usr/lib/python2.7/dist-packages/Skype4Py/skype.py
/usr/lib/python2.7/dist-packages/Skype4Py/sms.py
/usr/lib/python2.7/dist-packages/Skype4Py/user.py
/usr/lib/python2.7/dist-packages/Skype4Py/utils.py
/usr/lib/python2.7/dist-packages/Skype4Py/voicemail.py
/usr/lib/python2.7/dist-packages/Skype4Py-1.0.35.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/Skype4Py-1.0.35.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/Skype4Py-1.0.35.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/Skype4Py-1.0.35.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/Skype4Py-1.0.35.egg-info/zip-safe
/usr/lib/python2.7/dist-packages/Skype4Py/api/__init__.py
/usr/lib/python2.7/dist-packages/Skype4Py/api/posix.py
/usr/lib/python2.7/dist-packages/Skype4Py/api/posix_dbus.py
/usr/lib/python2.7/dist-packages/Skype4Py/api/posix_x11.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/__init__.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/ar.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/bg.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/cs.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/cz.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/da.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/de.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/el.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/en.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/es.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/et.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/fi.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/fr.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/he.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/hu.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/it.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/ja.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/ko.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/lt.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/lv.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/nl.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/no.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/pl.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/pp.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/pt.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/ro.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/ru.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/sv.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/tr.py
/usr/lib/python2.7/dist-packages/Skype4Py/lang/x1.py
/usr/share/doc/python-skype4py/README.rst.gz
/usr/share/doc/python-skype4py/changelog.Debian.gz
/usr/share/doc/python-skype4py/changelog.gz
/usr/share/doc/python-skype4py/copyright

Changelog

2017-01-18 - Gianfranco Costamagna <locutusofborg@debian.org>
skype4py (1.0.35-2) unstable; urgency=medium
* Bump std-version to 3.9.8
* Bump compat level to 10
* Bump watch file level to 4
2015-08-26 - Gianfranco Costamagna <locutusofborg@debian.org>
skype4py (1.0.35-1) unstable; urgency=low
* Reintroduce package (Closes: #717337).
- The packaging is completely rewritten, and this
is a fork of the original unmaintained skype4py package.

See Also

Package Description
python-sparkpost_1.3.3-1_all.deb SparkPost Python API client (Python 2)
python-vertica_0.6.8-2_all.deb native Python client for the Vertica database
python3-caffe-cuda_1.0.0~rc4-1_amd64.deb Python3 interface of Caffe (CUDA)
python3-chargebee2_2.2.3-1_all.deb Python library for integrating with Chargebee (Python 3/API v2)
python3-chargebee_1.6.3-1_all.deb Python library for integrating with Chargebee (Python 3/API v1)
python3-django-anymail_0.8-2+deb9u1_all.deb Django email backend for multiple ESPs (Python 3)
python3-pycuda_2016.1.2+git20161024-1+b1_amd64.deb Python 3 module to access Nvidia‘s CUDA parallel computation API
python3-sparkpost_1.3.3-1_all.deb SparkPost Python API client (Python 3)
python3-vertica_0.6.8-2_all.deb native Python client for the Vertica database (Python 3)
qmhandle_1.3.2-2_all.deb tool to manage the qmail message queue
quake-server_49.1_all.deb classic first person shooter - server and init script
quake2-server_49.1_all.deb dedicated server for Quake II
quake2_49.1_all.deb classic science-fiction-themed first person shooter
quake3-server_49.1_all.deb Quake III Arena dedicated server launcher scripts
quake3_49.1_all.deb Quake III Arena menu entry and launcher scripts
Advertisement
Advertisement